.responsiveimage { width:auto !important; display:inline-block !important; }

h1,.Header,h2,.header{
font: 400 32px/36px "Helvetica Neue", Helvetica, Arial, sans-serif; 
color: #999;
margin-top:0px;  
}

h3,.SubHeader,.subheader{
  font: 700 22px/26px "Helvetica Neue", Helvetica, Arial, sans-serif; 
  color: #666;
  margin-top:0px;
}
    
.SmallText{
  font-size  :11px;
}


/* Main Styles */
td, body, p, li{
  font: 400 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif; 
  color:#444;
}


/* Links */
a{
  color:#b89a5a; text-decoration: none; font-weight:700; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#004071; text-decoration: none; font-weight:700;
}

.ServiceHead, .servicehead
{
display:block;
font-weight: 700;
font-size:18px
line-height:22px;
color: #fff;
background-color:#666;
padding:5px 10px;
margin-top:0px;
text-transform:uppercase;
}